[SM-USERS] I could not use the filters plugin

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

[SM-USERS] I could not use the filters plugin

Yavuz Maslak-5
Hello

I use squirrel 1.4.4 on Qmail in Freebsd5.4

I added filters plugin.

When adding a filter and then attempting to apply the filter to
my messages, I receive the following error:

Error : Could not complete request.
Reason Given: [BADCHARSET ("US-ASCII")] SEARCH failed.

    I am running PHP 4.3.10 with Squirrelmail 1.4.4.

    Any ideas?

Thanks in advance for the help,



-------------------------------------------------------
This SF.Net email is sponsored by the JBoss Inc.
Get Certified Today * Register for a JBoss Training Course
Free Certification Exam for All Training Attendees Through End of 2005
Visit http://www.jboss.com/services/certification for more information
--
squirrelmail-users mailing list
Posting Guidelines: http://www.squirrelmail.org/wiki/MailingListPostingGuidelines
List Address: [hidden email]
List Archives: http://news.gmane.org/thread.php?group=gmane.mail.squirrelmail.user
List Archives:  http://sourceforge.net/mailarchive/forum.php?forum_id=2995
List Info: https://lists.sourceforge.net/lists/listinfo/squirrelmail-users
Reply | Threaded
Open this post in threaded view
|

Re: [SM-USERS] I could not use the filters plugin

Tomas Kuliavas
> Hello
>
> I use squirrel 1.4.4 on Qmail in Freebsd5.4
>
> I added filters plugin.
>
> When adding a filter and then attempting to apply the filter to
> my messages, I receive the following error:
>
> Error : Could not complete request.
> Reason Given: [BADCHARSET ("US-ASCII")] SEARCH failed.
>
>     I am running PHP 4.3.10 with Squirrelmail 1.4.4.
>
>     Any ideas?

Which IMAP server are you using?

--
Tomas


-------------------------------------------------------
This SF.Net email is sponsored by the JBoss Inc.
Get Certified Today * Register for a JBoss Training Course
Free Certification Exam for All Training Attendees Through End of 2005
Visit http://www.jboss.com/services/certification for more information
--
squirrelmail-users mailing list
Posting Guidelines: http://www.squirrelmail.org/wiki/MailingListPostingGuidelines
List Address: [hidden email]
List Archives: http://news.gmane.org/thread.php?group=gmane.mail.squirrelmail.user
List Archives:  http://sourceforge.net/mailarchive/forum.php?forum_id=2995
List Info: https://lists.sourceforge.net/lists/listinfo/squirrelmail-users
Reply | Threaded
Open this post in threaded view
|

[SM-USERS] Re: I could not use the filters plugin

PajaP
In reply to this post by Yavuz Maslak-5
On Sat, 29 Oct 2005 14:12:16 +0300 (EEST), Yavuz MaĆ¾lak
<[hidden email]> wrote:

>Hello
>
>I use squirrel 1.4.4 on Qmail in Freebsd5.4
>
>I added filters plugin.
>
>When adding a filter and then attempting to apply the filter to
>my messages, I receive the following error:
>
>Error : Could not complete request.
>Reason Given: [BADCHARSET ("US-ASCII")] SEARCH failed.
>
>    I am running PHP 4.3.10 with Squirrelmail 1.4.4.
>
>    Any ideas?
>

Don't know if my fix will work for you as I use a windows system but
what I did to get rid of this error was:

In filters.php, I replaced the line:
$search_str = 'SEARCH CHARSET US-ASCII ' . $category;

With the line:
$search_str = 'SEARCH All ' . $category;

--
Thx
PajaP



-------------------------------------------------------
This SF.Net email is sponsored by the JBoss Inc.
Get Certified Today * Register for a JBoss Training Course
Free Certification Exam for All Training Attendees Through End of 2005
Visit http://www.jboss.com/services/certification for more information
--
squirrelmail-users mailing list
Posting Guidelines: http://www.squirrelmail.org/wiki/MailingListPostingGuidelines
List Address: [hidden email]
List Archives: http://news.gmane.org/thread.php?group=gmane.mail.squirrelmail.user
List Archives:  http://sourceforge.net/mailarchive/forum.php?forum_id=2995
List Info: https://lists.sourceforge.net/lists/listinfo/squirrelmail-users